Welcome
Welcome to MicroAPL's Support Forum for APLX.


You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!

How can I change the target framework?

Using classes written in the .Net languages (C#, Visual Basic, etc)

How can I change the target framework?

Postby Stanley_Jordan » Tue May 10, 2016 10:09 am

When I query the .net version within APLX I get 2.0.50727.5485.
But when I look in my Windows directory it looks like I have later versions of .net on my computer.
How can I change the target framework so I can select a newer version of .net?
Stanley_Jordan
 
Posts: 3
Joined: Mon Mar 03, 2014 4:13 pm

Re: How can I change the target framework?

Postby MicroAPL » Wed May 11, 2016 10:00 am

I think this was set when the .Net interface was compiled.
MicroAPL
Site Admin
 
Posts: 335
Joined: Tue Jul 08, 2008 5:25 pm


Return to Interfacing to .Net

cron
suspicion-preferred